log:
  level: info
  job_level: info

runner:
  file: .runner
  capacity: 1
  envs:
    A_TEST_ENV_NAME_2: a_test_env_value_2
  env_file: .env
  timeout: 3h
  shutdown_timeout: 3h
  insecure: false
  fetch_timeout: 5s
  fetch_interval: 2s
  report_interval: 1s
  labels: []
cache:
  enabled: false
  port: 0
  dir: "C:\\hostedtoolcache"
  external_server: ""
  secret: ""
  host: ""
  proxy_port: 0
  actions_cache_url_override: ""
container:
  network: nat
  enable_ipv6: false
  privileged: false
  workdir_parent: "C:\\workspace"
  options: "--volume=C:\\hostedtoolcache:C:\\hostedtoolcache --volume=C:\\workspace:C:\\workspace --volume=C:\\ProgramData\\act:C:\\act"
  valid_volumes:
    - "**"
  docker_host: "-"
  force_pull: false
  force_rebuild: false
host:
  workdir_parent: null
